Subject: Please add bcm2835 tree to linux-next

From: Stephen Warren <[email-masked]>
Date: Thu, 25 Oct 2012 21:02:07 -0600

StephenR,

Could you please add the bcm2835 ARM SoC tree to linux-next. It's
available at:

git://git.kernel.org/pub/scm/linux/kernel/git/swarren/linux-rpi.git for-next

Its probably best to insert it into the list somewhere after the
existing arm-soc tree. I also maintain the Tegra tree, so if you insert
it right next to that, any issues related to me will be triggered at the
same time:-)

Right now, it's based on v3.7-rc2, plus 5 patches.

Thanks.